version: 0.1.19
files:
  - url: Guestelos-Suite-0.1.19-linux-x86_64.AppImage
    sha512: fiAa14coLOevX/Kox3ps1pcSlNhR7b58IW6txhBe7XoHMoKbuzxkCDVsiYFazg87GJIT/AatP24bf/gH8j6UTg==
    size: 284824658
    blockMapSize: 296038
  - url: Guestelos-Suite-0.1.19-linux-amd64.deb
    sha512: cT23XQwmKe3AuHM2FbElHOycNSay8i3HAQ/niC4kKgptMZjPW8qnwp52peHBTWn0q5X+eEgMlstdDqYsLvTRSg==
    size: 143287550
path: Guestelos-Suite-0.1.19-linux-x86_64.AppImage
sha512: fiAa14coLOevX/Kox3ps1pcSlNhR7b58IW6txhBe7XoHMoKbuzxkCDVsiYFazg87GJIT/AatP24bf/gH8j6UTg==
releaseDate: '2026-06-28T19:00:14.238Z'
